/* BASIC css start */
#MAKESHOPLY0,
#MAKESHOPLY1,
#MAKESHOPLY2,
#MAKESHOPLY3,
#MAKESHOPLY4,
#MAKESHOPLY5,
#MAKESHOPLY6,
#MAKESHOPLY7,
#MAKESHOPLY8,
#MAKESHOPLY9,
#MAKESHOPLY10,
#MAKESHOPLY11,
#MAKESHOPLY12,
#MAKESHOPLY13,
#MAKESHOPLY14,
#MAKESHOPLY15,
#MAKESHOPLY16,
#MAKESHOPLY17,
#MAKESHOPLY18,
#MAKESHOPLY19,
#MAKESHOPLY20 {height: 100% !important;position: fixed !important;top: 0 !important;background: rgba(0, 0, 0, 0.5) !important;left: 0 !important;overflow: hidden !important;width: 100% !important;bottom: 0 !important;right: 0 !important; }

 

.event_inner {
    position: absolute;
    top: 100px;
    left: 50px;
    width: 450px !important;
    z-index: 9999;
    height: auto !important; 
}
.close-wrap {position: relative;background: #fff;color: #121212;height:50px; }
.close-wrap .close { position: relative; padding: 0 16px; }
.close-wrap .close ul { overflow: hidden; }
.close-wrap .close li { float: left; width: 50%; height:49px; line-height: 49px; text-align: left; font-size: 14px; }
.close-wrap .close li:last-child { text-align: right; }
.close-wrap .close .btn-close { display: block; line-height: 49px; font-size: 14px; color: #121212; }
.close-wrap .close li label { display: block; }

/* BASIC css end */

